<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="es" lang="es">
<head>
<meta name="viewport" content="width=device-width, initial-scale=1.0" />
<meta http-equiv="content-type" content="text/html; charset=utf-8" />
<title>Pandorascode</title>
<link href="foundation/css/foundation.min.css" rel="stylesheet" />
<link href="js/lightSlider/lightSlider.css" rel="stylesheet" />
<link href="js/featherlight/featherlight.css" rel="stylesheet" />
<link href="js/fancybox/fancybox.css" rel="stylesheet" />
<link href="js/jquery-ui/jquery-ui.css" rel="stylesheet" />
<link href="css/style.css" rel="stylesheet" />

<script src="js/jquery-1.11.1.js"></script>
<script src="js/jquery-ui/jquery-ui.js"></script>
<script src="js/lightSlider/jquery.lightSlider.min.js"></script>
<script src="foundation/js/foundation.min.js"></script>
<script src="js/featherlight/featherlight.js"></script>
<script src="js/fancybox/fancybox.js"></script>
<script src="js/scripts.js"></script>
</head>

<body>
    <div id="top-link"></div>
    <div id="boton_blog" class="show-for-medium-up"><a href="#"><img src="img/boton_blog.png" /></a></div>
    <!-- Lookbook -->
    <div id="slider_lookbook_cont" class="row collapse fullWidth">
        <div class="large-24 columns">
            <ul id="slider_lookbook">
                <li><a rel="cita" href="./cita.html"><img src="img/lookbook/banner.jpg" /></a></li>
                <li><a rel="cita" href="./cita.html"><img src="img/lookbook/banner.jpg" /></a></li>
                <li><a rel="cita" href="./cita.html"><img src="img/lookbook/banner.jpg" /></a></li>
                <li><a rel="cita" href="./cita.html"><img src="img/lookbook/banner.jpg" /></a></li>
            </ul>
        </div>
    </div>
    <div class="row">
        <div class="large-24 columns logo_pandora">
            <img src="img/logo.png" />
        </div>
    </div>
    <div class="row">
        <div class="medium-24 colums">
            <div id="top_menu_hrz">
                <div id="top-menu-resp-hrz" class="menu-resp">
                    <div>Inicio</div>
                    <a href="#"></a>
                </div>
                <ul>
                    <li><a href="index.html">Home</a></li>
                    <li><a href="#">Lookbook</a></li>
                    <li><a href="prensa.html">Prensa</a></li>
                    <li><a href="#">Blog</a></li>
                    <li><a href="contacto.html">Contacto</a></li>
                </ul>
            </div>
        </div>
    </div>
    <div class="row">
        <div class="large-13 medium-13 small-24 columns">
            <div class="row">
                <div class="large-14 medium-13 small-24 columns">
                    <div class="tile">
                        <img src="img/lookbook/tile_01.jpg" />
                    </div>
                    <div class="tile">
                        <img src="img/lookbook/tile_04.jpg" />
                    </div>
                </div>
                <div class="large-10 medium-11 small-24 columns">
                    <div class="tile">
                        <img src="img/lookbook/tile_02.jpg" />
                    </div>
                    <div class="tile">
                        <img src="img/lookbook/tile_05.jpg" />
                    </div>
                </div>
            </div>
            <div class="row">
                <div class="medium-24 columns">
                    <div class="tile">
                        <a href="cita.html" rel="cita"><img src="img/lookbook/tile_07.jpg" /></a>
                    </div>
                </div>
            </div>
        </div>
        <div class="large-11 medium-11 small-24 columns">            
            <div class="tile">
                <img src="img/lookbook/tile_03.jpg" />
            </div>
            <div class="tile">
                <img src="img/lookbook/tile_06.jpg" />
            </div>
        </div>
    </div>
    <div class="row">
        <div class="large-13 medium-13 small-24 columns">
            <div class="tile">
                <img src="img/lookbook/tile_08.jpg" />
            </div>
        </div>
        <div class="large-11 medium-11 small-24 columns">
            <div class="tile">
                <img src="img/lookbook/tile_09.jpg" />
            </div>
        </div>
    </div>
    <div class="row">
        <div class="large-13 medium-13 small-24 columns">
            <div class="tile">
                <img src="img/lookbook/tile_10.jpg" />
            </div>
            <div class="tile">
                <img src="img/lookbook/tile_12.jpg" />
            </div>
            <div class="tile">
                <img src="img/lookbook/tile_14.jpg" />
            </div>
            <div class="row">
                <div class="large-12 medium-12 small-12 columns">
                    <div class="tile">
                        <img src="img/lookbook/tile_15.jpg" />
                    </div>
                </div>
                <div class="large-12 medium-12 small-12 columns">
                    <div class="tile">
                        <img src="img/lookbook/tile_16.jpg" />
                    </div>
                </div>
            </div>
            <div class="tile">
                <img src="img/lookbook/tile_18.jpg" />
            </div>
        </div>
        <div class="large-11 medium-11 small-24 columns">
            <div class="tile">
                <img src="img/lookbook/tile_11.jpg" />
            </div>
            <div class="tile">
                <img src="img/lookbook/tile_13.jpg" />
            </div>
            <div class="tile">
                <img src="img/lookbook/tile_17.jpg" />
            </div>
            <div class="tile">
                <img src="img/lookbook/tile_19.jpg" />
            </div>
            <div class="tile">                
                <a class="top-link"><img src="img/tile_top.jpg" /></a>
            </div>
        </div>
    </div>
</body>
</html>